database-engine: oracle
database-ip=192.168.0.10
database-port=1521
database-user=ddt
database-password=123
database-name: pvl
database-max-connections=10
database-timeout=30

mail-server=65.54.166.230
